RubyGems Navigation menu

bundle 0.0.1

You really mean `gem install bundler`. It's okay. I'll fix it for you this one last time...

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.1 - March 31, 2011 (3.5 KB)

Runtime 依赖 (1):

bundler >= 0

业主:

作者:

  • Will Leinweber

SHA 256 校验和:

9a26002c267dc1078ce38cd125f6d6ce5104f81d758c0323d09870a2b3a11fa9

下载总量 7,567,941

这个版本 7,567,941

许可:

需要的 Ruby 版本:

链接: